@CHARSET "ISO-8859-1";
/********************************************************
	This CSS is used for the download pages
********************************************************/
#content div.file {
	margin-top:30px;
	margin-bottom:10px;
	padding: 10px 20px;
	border:1px solid #ccc;
}

#content div.file h2 {
	font-size:14px;
}

#content div.file div.pdf {
	background:url(../img/pdf_icon.jpg);
	background-position: 0 0;
	background-repeat:no-repeat;
	height:50px;
}

#content div.file div.doc {
	background:url(../img/doc_icon.jpg);
	background-position: 0 0;
	background-repeat:no-repeat;
	height:50px;
}

#content div.file div.zip {
	background:url(../img/zip_icon.jpg);
	background-position: 0 0;
	background-repeat:no-repeat;
	height:50px;
}

#content div.file div.picture {
	background:url(../img/picture_icon.jpg);
	background-position: 0 0;
	background-repeat:no-repeat;
	height:50px;
}

#content div.file div.pdf a, #content div.file div.doc, #content div.file div.zip, #content div.file div.picture {
	padding-left:50px;
}

#content div.file a:visited {
}

#content div.file a:hover {
}

#content div.file p {
	font-size:12px;
	font-style:normal;
}

#content div.file div.image {
	float:right;
	border: 1px solid #ccc;
	padding: 5px;
	background-color:#eee;	
	margin-top:10px;
}